.carousel-container {
  position: relative;
  padding: 0 25px;

  border-radius: 10px;
}

.carousel-track {
  overflow: hidden;
}

.carousel-wrapper {
  display: flex;
  transition: transform 0.5s ease;
}

.carousel-item {
  display: flex;
  align-items: center;
  flex: 0 0 auto;
  text-align: center;
  font-size: 2rem;
  padding: 0 15px;
  color: #fff;
}

.carousel-button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #cfcfcf;
  width: 32px;
  aspect-ratio: 1 / 1;
  font-size: 0;
  padding: 10px 15px;
  cursor: pointer;
  z-index: 10;
  background-color: white;
  border-radius: 50%;
}
.carousel-button::before {
  align-items: center;
  content: "\e910";
  display: flex;
  justify-content: center;
  speak: none;
  font-size: 12px;
  font-family: shoptet;
  font-style: normal;
  font-variant: normal;
  font-weight: 400;
  line-height: 0;
  text-decoration: none;
  text-transform: none;
  vertical-align: middle;
  color: #cfcfcf;
}
.carousel-button.left {
  left: 0;
}

.carousel-button.right {
  right: 0;
}
